Please report all spam threads, posts and suspicious members. We receive spam notifications and will take immediate action!
Results 1 to 3 of 3

Thread: Audiocatalyst 2.1 and Windows XP/2000




  1. #1
    Join Date
    Aug 2002
    Posts
    99

    Default

    Hi Guys

    I'm just wondering if any of you guys have used Audiocatalyst 2.1 in the past with Windows XP/2000. When I used to utilise Audiocatalyst 2.1 with Windows 98 SE/Me I could rip tracks from audio CD's just fine in ASPI mode but now since I'm running Windows XP/2000 I find that Audiocatalyst 2.1 has now locked itself into Analog only which enables all tracks to be ripped at a speed of only about 1x.

    People have said that I have to install the new version of ASPI for Windows XP/2000 but I guess that I wanted to come here and confirm this.

    If this is true, could one of you guys post the URL location of where I could go to download it the fix.

    Thanks guys.
    Without my other half in my life, where would I be - Absolutely nowhere

    CASE: Antec Plusview 1000AMG || PSU: Antec TrueBlue 480 Watt || HSF: ThermalTake Copper Spark7+ || CPU: Intel Pentium 4 3Ghz (800Mhz) running @ 3.5Ghz || MOBO: Abit IC7-G (BIOS Rev: 16) || RAM: Corsair TWINX 512MB DDR (PC3200) || VIDEO: Asus V8420 GeForce4 Ti4200 128MB || SOUND: Creative Audigy 2 Platinum || HDD: x2 Seagate Barracuda Serial V 120GB (RAID 0) || CD: Pioneer 16x40x 106S Slot DVD / LiteOn 52x24x52 CD-RW || OS: Windows XP Professional SP1

  2. #2
    Join Date
    Feb 2003
    Posts
    3

    Default

    no problems

    xp

    install aspi (use cdrwin) if you are having trouble.

    install software ripper (2.1 etc)
    drag a shortcut to the desktop
    set compatibility to nt
    software works (set software to dynamic fix syn ) for best rip.

    app you can turn on compatibility mode on 2000 (ms disabled it with the service packs)

    (i use this software) in 98se and noew xp pro

  3. #3
    Join Date
    Feb 2003
    Posts
    3

    Default

    sortware will not work - you must set short cut to program to compatibility (nt)

    then program uses nt features to access aspi (which you must also install correctly)

    :shoot3: happy ripping

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •